Redmine - Feature #6268

link to spend time for an issue from the issue page
2010-09-01 17:38 - Bart Stuyckens

Status: Closed Start date: 2010-09-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

from an issue there is no easy way to get an overview of the spent time logged against this ticket.
Adding "/time_entries" after the url of an issue brings you such an overview.
It would be nice to see a link e.g. in the right pane, below
#1 - 2010-09-01 22:28 - Holger Just

If there is some time booked on a ticket, you can just click on the amount. It will take you to the time entries details page.

#2 - 2010-09-06 10:46 - Bart Stuyckens

mmm. thanks.
silly me.

#3 - 2010-09-06 12:14 - Holger Just
- Status changed from New to Closed

- Resolution set to Invalid

2025-05-17

1/1



http://www.tcpdf.org

